Subject: PCX format

From: [email-masked]
Date: 20 Jul 92 13:49

Hello,
I am having trouble with the PCX format and was hoping someone could
shed some light on the subject.  I have tried loading the logo.pcx
file into both Windows 3.1 Paintbrush and Photofinish 1.01. 
Both programs accept files that are PCX format.  However, with
Photofinish I get a memory error trying to load the file and with
Paintbrush I get an all black picture -- no logo to be seen.  I have
also tried to create my own 320x200 by 256 colors PCX picture and have
the demo3 program load it in, but demo3 hangs when trying to load the
file.  The file that I created can be read by both Paintbrush and
PhotoFinish.
Any thoughts?
Thanks much, James

P.S.  Also, is there a routine for creating a simple filled box with
an arbitrary location on the screen?  I would like to have a simple
menu bar that the mouse can access.  Cheers.